Ask Friedrich Naumann

This debate corner is for discussion purposes only. While all views are welcome, the Friedrich Naumann Foundation for Liberty reserves the right to remove posts it considers not related or disruptive.


Post Your Comment | Back to Main Discussion

rEbPCHLndp

I just bought the eetendxd version after having teste the free version.. and I have a fatal error when installing on WP 3.4.2 I must precise that I have unstalled the previous free version of simple-survey befor installing the eetendxd one.)Warning: require_once(/homez.541/misspays/www/wp-content/plugins/wordpress-simple-survey/functions.php) [function.require-once]: failed to open stream: No such file or directory in /homez.541/misspays/www/wp-content/plugins/simple-survey-extended/simple-survey.php on line 26I'm not a PHP developper .. so I can't do anything to fix itSorry for my poor english, I'm just french.Best regards Pascal

Posted by: Damiana
Date posted: Nov 26,2015

Post your comment
Name:
E-mail:
Comment to
this post:
 Security
 Image:
Security Code
 Type Security Code
 (lowercase):
 
Stay in touch, subscribe to our regular e-newsletter at newsletter@fnf.org.ph. Listen to
The Liberal Times Manila Podcast at http://www.fnf.org.ph/podcast